Follow

tip: If a @gitea instance stopped working today with this error:

Your database (migration version: 218) is for a newer Gitea, you can not use the newer database for this old Gitea release (211).

It needs to be upgraded to 1.17.0-rc1 to resume operations.

During a few minutes around 00h15 UTC the Gitea 1.16.9 release was accidentally set to latest and caused the downgrade.

Read on for more details at forum.hostea.org/t/gitea-downg

---

Authored by @dachary

· · Web · 0 · 2 · 0
Sign in to participate in the conversation
Mastodon

A newer server operated by the Mastodon gGmbH non-profit